/* Dreamvilla Vertical Distance Margin Design */
.dreamvilla-vertical-space1,
.dreamvilla-vertical-space2,
.dreamvilla-vertical-space3,
.dreamvilla-vertical-space4,
.dreamvilla-vertical-space5 {
	width:100%;
	height: auto;
	background-color: #0f0f0f;
	display: inline-block;
	width: 100%;
}
.dreamvilla-vertical-space1 {
	margin-top: 20px;	
}
.dreamvilla-vertical-space2 {
	margin-top: 40px;	
}
.dreamvilla-vertical-space3 {
	margin-top: 60px;
}
.dreamvilla-vertical-space4 {
	margin-top: 80px;
}
.dreamvilla-vertical-space5 {
	margin-top: 100px;
}
/* Dreamvilla Title Style*/
.max-title h1,
.max-title h2,
.max-title h3,
.max-title h4,
.max-title h5,
.max-title h6 {
	color: #435061;
	font-family: "Montserrat",sans-serif !important;
	margin-bottom: 0px;
	display: inline-block;
	width: 100%;
}
.max-title h1 span,
.max-title h2 span,
.max-title h3 span,
.max-title h4 span,
.max-title h5 span,
.max-title h6 span {
	position: relative;
	display: inline-block;
}
.max-title h1 span.title_with_icon,
.max-title h2 span.title_with_icon,
.max-title h3 span.title_with_icon,
.max-title h4 span.title_with_icon,
.max-title h5 span.title_with_icon,
.max-title h6 span.title_with_icon {
	margin-top: 35px;
	display: inline-block;
}
.max-title h1 span.title_with_icon:before,
.max-title h2 span.title_with_icon:before,
.max-title h3 span.title_with_icon:before,
.max-title h4 span.title_with_icon:before,
.max-title h5 span.title_with_icon:before,
.max-title h6 span.title_with_icon:before {
	background: rgba(0, 0, 0, 0) url("../images/header_map_icon.png") no-repeat scroll center center;
	color: #5cb8eb;
	content: "";
	font-family: FontAwesome;
	height: 25px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: -35px;
}
.max-title h1 span.title_with_line.after:after,
.max-title h2 span.title_with_line.after:after,
.max-title h3 span.title_with_line.after:after,
.max-title h4 span.title_with_line.after:after,
.max-title h5 span.title_with_line.after:after,
.max-title h6 span.title_with_line.after:after {
	background: #238eca none repeat scroll 0 0;
	bottom: -20px;
	content: "";
	height: 3px;
	position: absolute;
	width: 50px;
	left: 0;
}
.max-title h1 span.title_with_line.before:before,
.max-title h2 span.title_with_line.before:before,
.max-title h3 span.title_with_line.before:before,
.max-title h4 span.title_with_line.before:before,
.max-title h5 span.title_with_line.before:before,
.max-title h6 span.title_with_line.before:before {
	background: #238eca none repeat scroll 0 0;
	top: -20px;
	content: "";
	height: 3px;
	position: absolute;
	width: 50px;
}
.max-title h1 span.title_with_line.after.center:after,
.max-title h2 span.title_with_line.after.center:after,
.max-title h3 span.title_with_line.after.center:after,
.max-title h4 span.title_with_line.after.center:after,
.max-title h5 span.title_with_line.after.center:after,
.max-title h6 span.title_with_line.after.center:after,
.max-title h1 span.title_with_line.before.center:before,
.max-title h2 span.title_with_line.before.center:before,
.max-title h3 span.title_with_line.before.center:before,
.max-title h4 span.title_with_line.before.center:before,
.max-title h5 span.title_with_line.before.center:before,
.max-title h6 span.title_with_line.before.center:before {
	left: 0;
	right: 0;
	margin: auto;
}

.max-title h1 span.title_with_line.after.left:after,
.max-title h2 span.title_with_line.after.left:after,
.max-title h3 span.title_with_line.after.left:after,
.max-title h4 span.title_with_line.after.left:after,
.max-title h5 span.title_with_line.after.left:after,
.max-title h6 span.title_with_line.after.left:after,
.max-title h1 span.title_with_line.before.left:before,
.max-title h2 span.title_with_line.before.left:before,
.max-title h3 span.title_with_line.before.left:before,
.max-title h4 span.title_with_line.before.left:before,
.max-title h5 span.title_with_line.before.left:before,
.max-title h6 span.title_with_line.before.left:before {
	left: 0;
}

.max-title h1 span.title_with_line.after.right:after,
.max-title h2 span.title_with_line.after.right:after,
.max-title h3 span.title_with_line.after.right:after,
.max-title h4 span.title_with_line.after.right:after,
.max-title h5 span.title_with_line.after.right:after,
.max-title h6 span.title_with_line.after.right:after,
.max-title h1 span.title_with_line.before.right:before,
.max-title h2 span.title_with_line.before.right:before,
.max-title h3 span.title_with_line.before.right:before,
.max-title h4 span.title_with_line.before.right:before,
.max-title h5 span.title_with_line.before.right:before,
.max-title h6 span.title_with_line.before.right:before {
	right: 0;
}
.max-title.max-title1 h1,
.max-title.max-title1 h2,
.max-title.max-title1 h3,
.max-title.max-title1 h4,
.max-title.max-title1 h5,
.max-title.max-title1 h6  {
	font-size: 27px;
}
.max-title.max-title2 h1,
.max-title.max-title2 h2,
.max-title.max-title2 h3,
.max-title.max-title2 h4,
.max-title.max-title2 h5,
.max-title.max-title2 h6  {
	font-size: 21px;
}
.max-title.max-title3 h1,
.max-title.max-title3 h2,
.max-title.max-title3 h3,
.max-title.max-title3 h4,
.max-title.max-title3 h5,
.max-title.max-title3 h6  {
	font-size: 18px;
}
.max-title.max-title4 h1,
.max-title.max-title4 h2,
.max-title.max-title4 h3,
.max-title.max-title4 h4,
.max-title.max-title4 h5,
.max-title.max-title4 h6  {
	font-size: 16px;
}
.max-title.max-title5 h1,
.max-title.max-title5 h2,
.max-title.max-title5 h3,
.max-title.max-title5 h4,
.max-title.max-title5 h5,
.max-title.max-title5 h6  {
	font-size: 14px;
}
.max-title.max-title6 h1,
.max-title.max-title6 h2,
.max-title.max-title6 h3,
.max-title.max-title6 h4,
.max-title.max-title6 h5,
.max-title.max-title6 h6  {
	font-size: 12px;
}
